.top-bar{
	background: #00ab12;
	padding: 5px 0;
}
.social-icon{
	margin-right: 10px;
}
.contact_info{
	color: #fff;
}

b, strong {
    font-weight: bold;
    font-family:Georgia, "Times New Roman", Times, serif;
}

.my_menu{
	margin-top: 30px;
}
.my_menu .navbar-default
{
	background:none; border:none;
}
.my_menu .navbar-nav .active a.{background:#F26522; color:#fff;}

.my_menu .navbar-nav li a:hover{background:#00ab12; color:#fff;}

.navbar-nav {
    float: left;
    margin: 0;
    background-color: #e7e7e7;
}.row {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 20px;
}

}.rowhead {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 5px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #00ab12;
}

.benefite{
	padding: 30px;
	background-color: #F7F7F7;
	line-height: .2em;
}
.img_fram{
	float: right;
	margin-left: 20px;
}
.image_wrapper{
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #4bbd57;
    padding: 1px;
    background: #fff;
}

.btn-danger {
  color: #fff;
  background-color: #4bbd57;
  border-color: #FFFFFF;
}

.btn-danger:hover {
  color: #fff;
  background-color: #00ab12;
  border-color: #000000;
}

.btn-danger.disabled, .btn-danger:disabled {
  background-color: #00ab12;
  border-color: #dc3545;
}


.btn-danger:not([disabled]):not(.disabled):active, .btn-danger:not([disabled]):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: ;
  border-color: #00ab12;
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.footer{background: #333333; padding: 20px 0 ;}


.footer{color: #fff;}

.footer ul{list-style: none; margin: 0; padding: 0;}

.footer ul li a{color: #A8A8A8; font-size: 15px;}


/* start domestic*/
.domestic h2{
	color: #971A05;
}
.dmstc_img{
	margin-top: 3px;
	margin-bottom: 5px;
	border: 7px solid #e8e8e8;
    padding: 1px;
    background: #fff;
    float: right;
    margin-left: 20px;
}
.dmstc p{
	line-height: 1.7em;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: calibri;
}
/* end domestic*/


/*strat commercial*/
.head-p h2{
	color: #9A3605;
}
.head-p p{
	line-height: 1.7em;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: calibri;
}
/*end commercial*/

/*start online form*/
.online p{
	line-height: 1.7em;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: calibri;
}

.form_stng p{
	font-size: 20px;
	font-family: calibri;
}

/*end online form*/


/*start staff form*/
.staf_img{
	margin-top: 3px;
	margin-bottom: 5px;
	border: 7px solid #e8e8e8;
    padding: 1px;
    background: #fff;
    float: right;
    margin-left: 20px
}
.staff h2{
	padding: 5px;
	color:#9A3605; 
	font-family: calibri;
}

.staff p{
	line-height: 1.7em;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: calibri;
}
/*end staff form*/

/*start contact us*/
.media_left{   
    background-color: #F7941D;
    padding: 5px;
}

.rf_img{
     position: relative;
    display: inline-block;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 20px;

}

.rf_img h4{
    color: #fff;
    bottom: 15px;
    margin: 0;
    overflow: hidden;
    padding: 0 15px;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    z-index: 2;
    font-size: 26px;
    font-weight: normal;
}

.rf_img .bottom_overlay{
    background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
    bottom: 0;
    left: 0;
    min-height: 50%;
    position: absolute;
    width: 100%;
}


.mrgn{
margin-top: 50px; 
}
/*client*/
#content {
    width: 940px;
    margin: 0 auto;
    padding: 60px 20px 40px;
    font-size: 15px;
    font-family: calibri;
   
}

.fp_client {
    border: 6px solid #e8e8e8;
    background: #fff;
    margin: 10px;
}
/*end client*/



